/* To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor. */
/* Created on : Nov 9, 2018, 11:05:00 AM
    Author     : ganevaleks */
.sub-header {
    height: 40px;
    background: white;
}

.paket-container {
    display: none;
    position: absolute;
    left: 50%;
    top: 100px;
    width: 400px;
    background: white;
    color: black;
    padding: 2%;
    text-align: left;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 1px solid #ff9800;
    z-index: 9997!important;
    border-radius: 5px;
}

.img-product > img {
    width: 100%;

    /* You can set the dimensions to whatever you want */
    height: 200px;
    object-fit: contain;
}

.col,
.col-md-3,
.col-md-4,
.col-md-6,
.col-md-12 {
    padding: 0px!important;
}

.menu_aside {
    position: fixed;
    top: 57%;
    transform: translateY(-50%);
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    transition: right 0.5s ease;
    padding: 0!important;
    margin: 0!important;
}

.menu_aside> li {
    list-style: none!important;
    text-align: center;
    display: block;
    margin: 0px;
    padding: 6px;
}

.menu_aside >li:hover {
    background: black;
    list-style: none!important;
    text-align: center;
    display: block;
}

.menu_aside> li > a {
    margin: 0 auto;
    text-lign: center;
    color: white;
    font-size: 12px;
}

/* Home Page */
.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
    background: rgba(34,163,210,1)!important;
}

.twoyears-tab {
    color: black!important;
}

.office-title {
    font-weight: 700;
    color: #E19503;
}

.office-box {
    border: 1px solid #23a3d2!important;
    padding: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    background: white;
    height: 395px;
}

.plan-title {
    color: white;
    font-size: 20px;
    font-weight: 700;
    font-family: Repo;
}

.price-box {
    color: white;
}

/* Internet packs 2 year */
.firstinternetprice {
    font-size: 30px;
    color: white;
}

.firstinternetprice:after {
    content: '.00';
    font-size: 20px;
}

.secondinternetprice {
    font-size: 30px;
    color: white;
}

.secondinternetprice:after {
    content: '.60';
    font-size: 20px;
}

.thirdinternetprice {
    font-size: 30px;
    color: white;
}

.thirdinternetprice:after {
    content: '.00';
    font-size: 20px;
}

.fourthinternetprice {
    font-size: 30px;
    color: white;
}

.fourthinternetprice:after {
    content: '.60';
    font-size: 20px;
}

/* End Interne packs 2 year */
/* Internet packs 1 year */
.firstinternetpriceoneyear {
    font-size: 30px;
    color: white;
}

.firstinternetpriceoneyear:after {
    content: '.00';
    font-size: 20px;
}

.secondinternetpriceoneyear {
    font-size: 30px;
    color: white;
}

.secondinternetpriceoneyear:after {
    content: '.30';
    font-size: 20px;
}

.thirdinternetpriceoneyear {
    font-size: 30px;
    color: white;
}

.thirdinternetpriceoneyear:after {
    content: '.50';
    font-size: 20px;
}

.fourthinternetpriceoneyear {
    font-size: 30px;
    color: white;
}

.fourthinternetpriceoneyear:after {
    content: '.30';
    font-size: 20px;
}

/* End Interne packs 2 year */
/* Internet packs no contract */
.firstinternetpricenocontract {
    font-size: 30px;
    color: white;
}

.firstinternetpricenocontract:after {
    content: '.00';
    font-size: 20px;
}

.secondinternetpricenocontract {
    font-size: 30px;
    color: white;
}

.secondinternetpricenocontract:after {
    content: '.00';
    font-size: 20px;
}

.thirdinternetpricenocontract {
    font-size: 30px;
    color: white;
}

.thirdinternetpricenocontract:after {
    content: '.00';
    font-size: 20px;
}

.fourthinternetpricenocontract {
    font-size: 30px;
    color: white;
}

.fourthinternetpricenocontract:after {
    content: '.00';
    font-size: 20px;
}

/* End Interne packs no contract */
/* Tv packs 2 year */
.firsttvprice {
    font-size: 30px;
    color: white;
}

.firsttvprice:after {
    content: '.40';
    font-size: 20px;
}

.secondtvprice {
    font-size: 30px;
    color: white;
}

.secondtvprice:after {
    content: '.00';
    font-size: 20px;
}

.thirdtvprice {
    font-size: 30px;
    color: white;
}

.thirdtvprice:after {
    content: '.99';
    font-size: 20px;
}

/* End TV packs 2 year */
.firstpackprice {
    font-size: 30px;
    color: white;
}

.firstpackprice:after {
    content: '.00';
    font-size: 20px;
}

.firstpackpriceoneyear {
    font-size: 30px;
    color: white;
}

.firstpackpriceoneyear:after {
    content: '.50';
    font-size: 20px;
}

.firstpackpricenocontract {
    font-size: 30px;
    color: white;
}

.firstpackpricenocontract:after {
    content: '.00';
    font-size: 20px;
}

.secondpackprice {
    font-size: 30px;
    color: white;
}

.secondpackprice:after {
    content: '.80';
    font-size: 20px;
}

.secondpackpriceoneyear {
    font-size: 30px;
    color: white;
}

.secondpackpriceoneyear:after {
    content: '.90';
    font-size: 20px;
}

.secondpackpricenocontract {
    font-size: 30px;
    color: white;
}

.secondpackpricenocontract:after {
    content: '.00';
    font-size: 20px;
}

.thirdpackprice {
    font-size: 30px;
    color: white;
}

.thirdpackprice:after {
    content: '.98';
    font-size: 20px;
}

.thirdpackpriceoneyear {
    font-size: 30px;
    color: white;
}

.thirdpackpriceoneyear:after {
    content: '.48';
    font-size: 20px;
}

.thirdpackpricenocontract {
    font-size: 30px;
    color: white;
}

.thirdpackpricenocontract:after {
    content: '.98';
    font-size: 20px;
}

.fourthpackprice {
    font-size: 30px;
    color: white;
}

.fourthpackprice:after {
    content: '.77';
    font-size: 20px;
}

.fourthpackpriceoneyear {
    font-size: 30px;
    color: white;
}

.fourthpackpriceoneyear:after {
    font-size: 20px;
    content: '.87';
}

.fourthpackpricenocontract {
    font-size: 30px;
    color: white;
}

.fourthpackpricenocontract:after {
    font-size: 20px;
    content: '.97';
}

.card-body {
    padding: 2%!important;
}

.card-text {
    color: black;
}

.card-head-plan {
    padding: 2%;
    display: block;
    margin: 0 auto;
}

.tab-pane {
    background: none!important;
    margin-top: 10px;
}

.plans-menu > .nav-item > .nav-link.active {
    color: white!important;
}

.plans-menu > li {
    background: none!important;
}

.plans-menu > li:active {
    color: white!important;
}

.plans-menu > li > a {
    color: black!important;
}

.text-black {
    color: black!important;
}

.text-white {
    color: white;
}

.bg-white {
    background: white;
}

.bg-blue {
    background: #23a3d2;
    color: white;
}

.bg-orange {
    background: #e97a1d;
    color: white;
}

.internetpack {
    height: 530px;
}

.tvpack {
    height: 630px;
    padding: 1%;
}

.plan-home {
    height: 670px!important;
}

.mobile-div {
    display: none;
}

.desktop-div {
    display: block;
}

.bg-rgb-white {
    background: rgba(255,255,255,0.3);
}

.navbar-toggler {
    background: #E97A1D;
    color: white;
}

.fa-navicon {
    padding: 8px 8px;
    color: white;
}

span.navbar-toggler-icon {
    color: white!important;
}

.carousel-content {
    position: absolute;
    z-index: 1;
    display: table;
    width: 40%;
    padding: 2%;
    height: 100%;
    top: 25%;
    left: 5%;
}

@media only screen and (min-width: 1070px) {
    .appstores-images {
        width: 100%;
    }

    .carousel-content > h1 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 1070px) {
    .carousel-content {
        position: absolute;
        z-index: 1;
        display: table;
        width: 40%;
        padding: 2%;
        height: 100%;
        top: 20%;
        left: 5%;
    }

    .carousel-content > h1 {
        font-size: 25px;
    }

    .sub-header {
        display: none!important;
    }
}

@media only screen and (max-width: 1300px) {
    a.nav-link {
        font-size: 12px;
    }
}

@media only screen and (max-width: 600px) {
    .sub-header {
        display: none!important;
    }

    body {
        margin: 0px;
        padding: 0px;
    }

    .first-section > .content {
        width: 50%;
    }

    .parallax {
        background-image: url(../img/back1-small.jpg);
        z-index: 1;
        height: 300px;
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    nav {
        height: 75px!important;
    }

    .navbar {
        padding: 0px;
    }

    .navbar-brand {
        height: 75px;
    }

    #menu-header {
        width: 50%!important;
    }

    .navbar-right-menu {
        width: 50%!important;
    }

    .nav > li {
        text-align: center;
    }

    .navbar-nav {
        float: left;
        background: #e19503;
    }

    .navbar-toggler {
        position: fixed;
        top: 20px;
        left: 250px;
    }

    .menu_aside {
        display: none;
    }

    .navbar-brand > img {
        width: 250px;
        padding: 0px;
        position: absolute;
        top: -20px;
        left: 0px;
        display: block;
    }

    .mobile-div {
        display: block;
    }

    .desktop-div {
        display: none;
    }

    .plan {
        margin-top: 15px;
    }

    .carousel-content {
        position: absolute;
        z-index: 1;
        display: table;
        width: 40%;
        padding: 2%;
        height: 100%;
        top: 20%;
        left: 5%;
    }

    .carousel-content > h1 {
        font-size: 20px;
    }
}

::placeholder {
  font-size: 12px;
}
/* END Home Page */
